=head1 NAME 

Kwiki::Theme::Bluepole - A nice, blue Kwiki Theme

=head1 SYNOPSIS

 $ cd /path/to/kwiki
 $ kwiki -add Kwiki::Theme::Bluepole

=head1 DESCRIPTION

This theme was taken from a Kwiki theme at http://maypole.perl.org and
altered slightly so you could replace the text in the header.

=head2 Configuration

The default config variables that you can override in config.yaml are:

 header_left: theme/bluepole/images/header_left.png
 header_top: theme/bluepole/images/header_top.png
 header_text: Bluepole

=head1 AUTHOR

Jon Aslund L<http://jon.aslund.org> - just modified and uploaded it

gabbana - who is the greatest - created it

=head1 COPYRIGHT

Copyright (c) 2005. Jon Aslund. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
